/*
Theme Name: IATG theme
Theme URI: http://iatg.com.au/dev
Description: Instititute of Australian Tour Guides
Author: RHD
Author URI:  
Template: nimva
Version: 2.1 
*/


@import url('../nimva/style.css');
.clear-none { clear:none !important;}
.nf-help { background:none !important;}
.custom-padding { padding-left:2% !important; padding-right:2% !important }
.list-radio-wrap .nf-field-element li label { display:inline !important}
.textcenter { text-align:center}

